There are currently no open bugs.

"php-horde-perms" versions published in Ubuntu

Eoan (2.1.7-2ubuntu1): universe/php
Disco (2.1.7-2ubuntu1): universe/php
Bionic (2.1.7-2ubuntu1): universe/php
Xenial (2.1.6-1ubuntu1): universe/php
Trusty (2.1.2-1): universe/php